<template>
    <div class="container">
        <div></div>
    </div>
</template>

<script>
import { mapActions } from 'vuex'

    export default {
        name: 'DirectoryItem'
        
    }

    methods: {
        ...mapActions
        name() {
            
        }
    },
</script>

<style lang="scss" scoped>

</style>